body
{
    color: White;
    font-family: Arial, sans-serif;
    margin:0;
    padding:0;
    background: #222222 url(http://www.greenfiresoftware.com/images/hex/back1.png) top center repeat-y;
    behavior: url("./csshover3.htc");
}

#container
{
    width: 1200px;
    margin: auto;
}

h1
{
    font-family: Arial, sans-serif;
    font-size: 20pt;
    margin: 10px 0 6px 0;
    padding: 0 30px 0px 30px;
}

p
{
    margin: 0 0 12px 0;
    padding: 0 10px 0 10px;
    font-size: 11pt;
}

a, a:visited
{
    color: #558000;
    text-decoration: underline;
}

a:hover
{
    color: #85c800;
    text-decoration: underline;
}

#big-logo
{
    margin: auto;
    background: transparent url(http://www.greenfiresoftware.com/images/hex/logo.png) top center no-repeat;
    width: 435px;
    height: 364px;
}

.half-left
{
    width: 49%;
    float: left;
}

.half-right
{
    width: 49%;
    float: right;
}

#title-games
{
    margin: auto;
    width: 182px;
    height: 52px;
    background: transparent url(http://www.greenfiresoftware.com/images/hex/games.png) top center no-repeat;
}

#title-websites
{
    margin: auto;
    width: 248px;
    height: 52px;
    background: transparent url(http://www.greenfiresoftware.com/images/hex/websites.png) top center no-repeat;
}

.hexagon-item
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/hex2.png) top left no-repeat;
    padding-left: 110px;
    padding-top: 14px;
    padding-right: 20px;
    width: 348px;
    height: 82px;
    color: #E6E6E6;
    font-family: Arial, sans-serif;
    font-weight: bold;
    margin: auto;
    margin-top: 20px;
    font-size: 11px;
    cursor: pointer;
}

.hexagon-item a
{
    font-size: 20pt;
    color: #E6E6E6;
    text-decoration: none;
}

#footer
{
    background: Black url(http://www.greenfiresoftware.com/images/hex/back3.png) top left no-repeat;
    color: White;
    font-family: Calibri, sans-serif;
    padding: 10px 40px 10px 40px;
}

.footer-column
{
    float: left;
    margin: 0 30px 5px 5px;
    width: 140px;
}

#footer a, #footer a:visited
{
    color: White;
    text-decoration: none;
}

#footer a:hover
{
    color: #85c800;
    text-decoration: underline;
}

#footer h3
{
    color: #558000;
    padding: 0 0 2px 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

#footer ul
{
    list-style: none;
    padding: 0 0 0 10px;
    margin: 4px 0 0 0;
}

#bee-message
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back2.png) bottom right no-repeat;
    width: 1200px;
    height: 122px;
    clear: both;
    padding-top: 10px;
    margin: 10px 0 0 0;
}

#message-left
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back4.png) top left no-repeat;
    float: right;
    width: 28px;
    height: 112px;
}

#message-center
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back5.png) top left repeat-x;
    float: right;
    width: 600px;
    height: 112px;
    Color: Black;
    font-family: helvetica, Arial, sans-serif;
    padding-top: 14px;
    font-weight: bold;
}

#message-right
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back6.png) top left no-repeat;
    float: right;
    width: 80px;
    height: 112px;
    margin-right: 220px;
}

#message-center a, #message-center a:visited
{
    color: White;
    text-decoration: none;
}

#message-center a:hover
{
    color: White;
    text-decoration: underline;
}

#header
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back7.png) top left no-repeat;
    width: 1200px;
    height: 224px;
    position: relative;
}

#header>ul
{
    margin: 0;
    Color: White;
    list-style: none;
    padding: 109px 0 0 223px;
}

#header>ul>li
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back8.png) top right no-repeat;
    float: left;
    height: 55px;
    padding: 20px 40px 21px 0;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 13pt;
    text-align: center;
    width: 140px;
    height: 46px;
    cursor: default;
    position: relative;
}

#header>ul>li a, #header>ul>li a:visited
{
    display: block;
    color: White;
    padding: 12px 40px 0 0;
    text-decoration: none;
}

#header>ul>li a:hover
{
    color: #85c800;
    text-decoration: underline;
}

#header>ul>li span
{
    display: block;
    color: White;
    padding: 12px 40px 0 0;
}

#header>ul>li:last-of-type
{
    background-position: bottom right;
}

#header>ul>li>ul
{
    margin: 0;
    Color: White;
    list-style: none;
    position: relative;
    border: Black 1px solid;
    padding: 0;
    top: 14px;
    width: 160px;
    left: -10px;
    text-align: left;
    font-size: 10pt;
}

#header>ul>li>ul>li
{
    display: none;
}

#header>ul>li>ul>li>a, #header>ul>li>ul>li>a:visited
{
    background: url(http://www.greenfiresoftware.com/images/hex/back9.png) top left repeat;
    display: block;
    padding: 10px 20px;
    color: White;
    text-decoration: none;
}

#header>ul>li>ul>li>a:hover
{
    background: url(http://www.greenfiresoftware.com/images/hex/back10.png) top left repeat;
    color: Black;
    text-decoration: underline;
}

h1.large-box-top
{
    display: Block;
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back11.png) top left no-repeat;
    width: 1010px;
    height: 40px;
    margin: auto;
    color: White;
    font-family: Arial, sans-serif;
    font-size: 30px;
    padding: 5px 30px 0px 30px;
}

.large-box
{
    background: White;
    padding: 5px 30px 10px 30px;
    width: 1010px;
    margin: auto;
    color: #111111;
}

h1.medium-box-top
{
    display: Block;
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back12.png) top left no-repeat;
    width: 490px;
    height: 40px;
    margin: auto;
    color: White;
    font-family: Arial, sans-serif;
    font-size: 30px;
    padding: 5px 30px 0px 30px;
}

.medium-box
{
    background: White;
    padding: 5px 30px 10px 30px;
    width: 490px;
    margin: auto;
    color: #111111;
}

#pong-logo
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/pong.png) top left no-repeat;
    width: 534px;
    height: 89px;
    margin: auto;
}

#pong-solo
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/solo.png) top left no-repeat;
    width: 445px;
    height: 122px;
    margin: auto;
    margin-top: 100px;
    cursor: pointer;
}

#pong-duel
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/duel.png) top left no-repeat;
    width: 445px;
    height: 122px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 100px;
    cursor: pointer;
}

#pong-solo:hover, #pong-duel:hover
{
    background-position: 0 -122px;
}

#cafepressFooter
{
    background: Black;
    width: 900px;
    margin: auto;
    padding: 10px 0 30px 300px;
}

.pirate-code-logo-m
{
    background: transparent url(http://www.greenfiresoftware.com/images/hex/pc_logo_with_flag_m.png) top left no-repeat;
    width: 500px;
    height: 158px;
}

.store-front-box
{
    border: Black solid 1px;
    background: transparent url(http://www.greenfiresoftware.com/images/hex/back13.png) top left repeat;
    padding: 10px 30px;
    margin: auto;
    width: 800px;
}

.store-front-box:hover
{
    border: #85c800 solid 1px;
}

.tablebg
{
    color: Black;
    background: Whitesmoke;
}

#StaticShippingTable span
{
    color: Black;
}

body, tr, td, caption, .head, h1 {
font-family: Arial,Helvetica,sans-serif;
color: white;
}